body{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-weight: bold;
  background-color: #f5f6f7;
}
.nav-panel{
  text-align: center;
  background-color: white;
  padding: 32px 0 32px;
}
.nav-panel-menu{
  text-decoration: none;
  font-size: 18px;
  color: #54b9a6;
  margin-right: 70px;
  text-transform: uppercase;
}
.nav-panel-menu:hover{
  color: mediumseagreen;
}
h2{
  text-align: center;
  font-size: 22px;
  color: #373737;
  text-transform: uppercase;
  margin-top: 55px;
}
.site-text{
  margin: 35px 120px 0 120px;
  text-align: center;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 2px;
}
.button-wrapper{
  width: 200px;
  height: 55px;
  margin:40px auto;
  background-color: #16a085;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
}
.button-wrapper:hover {
  background-color: mediumseagreen;
}
.main-button{
  font-size: 12px;
  letter-spacing: 2px;
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 22px;
}
.footer{
  margin-top: 95px;
  margin-bottom: 0;
  background-color: white;
  padding: 45px 120px 45px 0;
  font-size: 16px;
  letter-spacing: 2px;
  text-align: right;
}
